Project

General

Profile

Tâche #12307

Scénario #12129: Qualification de la migration de la version 2.3 vers 2.4

corriger le script upgrade_prerequisites.py

Added by Vincent Chavanon almost 5 years ago. Updated almost 5 years ago.

Status:
Ne sera pas résolu
Priority:
Normal
Assigned To:
-
Start date:
02/16/2015
Due date:
% Done:

0%

Remaining (hours):
0.0

Description

Un bug apparait sur certains serveurs :

File "upgrade_prerequisites.py", line 266, in test_hardware test_report += "Procédure de désinstallation :\n\n" UnicodeDecodeError: 'ascii' codec can't decode byte 0xc3 in position 4: ordinal not in range(128)

le remplacement de la ligne 266 :
test_report += "Procédure de désinstallation :\n\n"
par
test_report += "Procédure de désinstallation :\n\n".decode('utf-8')

solutionne le pb

History

#1 Updated by Emmanuel IHRY almost 5 years ago

  • Status changed from Nouveau to Ne sera pas résolu
  • Remaining (hours) set to 0.0

Décision COSUI EOLE : La procédure de migration des eCDL est abanondonnée. La solution de réinstallation est privilégiée

Also available in: Atom PDF